Bug 694368 - Remove dropdown projects
Remove dropdown projects
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
Unspecified Unspecified
medium Severity unspecified
: Sprint-22
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-07 02:41 EDT by hding
Modified: 2011-10-28 03:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hding 2011-04-07 02:41:21 EDT
As a translator, I would like to remove project dropdown menu from project tab. It is distracting and unnecessary.
Comment 1 Sean Flanigan 2011-04-07 19:46:14 EDT
Can this bug move to the MODIFIED state yet?
Comment 2 Ding-Yi Chen 2011-04-20 02:52:45 EDT
Test passed with 1.3-SNAPSHOT (20110419-1858)

Note You need to log in before you can comment on or make changes to this bug.